.menu-content-app-header {
    display: flex;
    background-color: rgb(57, 37, 70);
    box-shadow: 2px 2px 5px 1px rgb(157 157 157);
    margin-bottom: 10px;
}

.menu-content-app-header-Médico {
    background: linear-gradient(to right, rgb(95, 150, 245), rgb(59, 190, 15));
}

.menu-content-app-header-Enfermera {
    background: linear-gradient(to right, rgb(203, 68, 248), rgb(56, 24, 152));
}


nav.nav-app-header > ul {
    display: flex;
}
nav.nav-app-header ul {
    padding: 0;
    margin: 0;
}
nav.nav-app-header li {
    padding-top: 10px;
    padding-bottom: 10px;
    list-style: none;
}
nav.nav-app-header a {
    color: white;
}
nav.nav-app-header a {
    transition: all .2s linear;
    padding: 10px;
    text-decoration: none;
}
nav.nav-app-header a:hover, a:focus, nav.nav-app-header a.router-link-active{
    background-color: rgba(255, 255, 255, 0.346);
}
